Astra H Android™ CAN Service - Ounbka #295

Service doesn’'t reconnect to adapter after replugging USB cable
08/12/2021 05:25 PM - Victor K.

Status: 3akpbiTa-BblnaHa B penua Start date: 12/28/2021
Priority: CpoyHbIi Due date: 12/28/2021
Assignee: Victor K. % Done: 100%
Category: [Core][Device] USB Connector Estimated time: 0.00 hour
Target version: Release 2, fix #4
Umsa, mopennb Samsung Galaxy A70 Mpolumeka: Crok
yCTpOMncTBa:
Bepcust OS Android: 11.0.0 E-mail pna o6patHomn

CBA3MU:
Root: No
Description
History

#1 - 08/12/2021 05:27 PM - Victor K.
- Bepcng OS Android changed from Any version to 11.0.0

#2 - 08/13/2021 02:51 PM - Victor K.

- Status changed from HoBas to B paspaborke

#3 - 12/28/2021 11:15 PM - Victor K.
- Status changed from B pa3pabortke to [(0ToBa AN TeCTupoBaHus

- % Done changed from 0 to 100

Applied in changeset car-service-trunk|r698.

#4 - 12/28/2021 11:17 PM - Victor K.
- Due date set to 12/28/2021
- Status changed from [otoBa Ans TectuposaHus to B npouecce TectpoBaHns

- Start date set to 12/28/2021

#5 - 12/28/2021 11:17 PM - Victor K.

- Status changed from B npouecce rectupoBanus to lNpotectpoBaHa-otoBa B penn3

#6 - 01/11/2022 09:48 AM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BbigaHa B penus
